body {color: Black;
text-align:center;
}

h2 {color: black;}

#inventorytbl {width: 1024px; 
	table-layout: fixed;
	border-collapse: collapse;
	margin: auto;
}

#inventorytbl th {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #4CAF50;
    color: white;
	border: 1px solid #FFF;
    text-align: center;
}

#inventorytbl tr:nth-child(even){background-color: #f2f2f2;}

#inventorytbl td {padding: 3px;
	border: 1px solid #FFF;
	text-align: left;
	color: Blue;
}

#inventorytbl .ID {width: 6%;}

#inventorytbl .BRAND {width: 14%;}

#inventorytbl .ITEM {width: 20%;}

#inventorytbl .DESCRIPTION {width: 50%;}

#inventorytbl .QUANTITY {width: 10%;}

#inventorytbl .QUANT {text-align: center;}

#inventorytbl .HHRS {text-align: center;}

#inventorytbl td.WORKING {background-color:orange;}

#inventorytbl tr:hover, #inventorytbl tr:nth-child(even):hover, #inventorytbl tr:hover td.WORKING {background-color: #fff400;}

#brandtbl {width: 850px; 
table-layout: fixed;
margin:auto	
}

/* Div Table to align Menus */
.DivTable
{
	display: table;
	margin:auto;
}
.DivTitle
{
	display: table-caption;
	text-align: center;
	font-weight: bold;
	font-size: larger;
}
.DivHeading
{
	display: table-row;
	font-weight: bold;
	text-align: center;
}
.DivRow
{
	display: table-row;
}
.DivCell
{
	display: table-cell;
	border: solid;
	border-width: 2px;
	padding-left: 10px;
	padding-right: 10px;
	background-color:cyan;
}


/* Site Menu */
.sitemenu
{
	margin: 30px;
}

a.sitemenu:link {
    text-decoration: none;
}

a.sitemenu:visited {
    text-decoration: none;
}

a.sitemenu:hover {
    text-decoration: none;
}

a.sitemenu:active {
    text-decoration: underline;
}